Subject: Re: buildings?
From: "Wendy Rickett" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Mon, 16 Jul 2007 07:36:42 -0400

I think Caitlyn would do really well in the Log cabin.    I guess put  my sister in the store.   Sorry about not answering sooner.  I had been trying to figure out where to put my sister.
  ----- Original Message ----- 
  From: Patty and Mike Finan 
  To: Wendy Rickett 
  Sent: Sunday, July 15, 2007 9:47 AM
  Subject: buildings?

  Hi there,
  Could you ask Amy and Kate what buildings they want to be in for Sawmill Day? I need to know before I can ask Rich and Terry if they can help out. 

  Thanks!
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989 738-6007  cell 989 670-8196
  www.HuronCityMuseums.org